@charset "gb2312";
/* CSS Document */

html, body { -webkit-text-size-adjust:none; }
body { width:100%; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; margin:0; padding:0; color: #666; line-height:24px; }
article, footer, header, nav, section { display:block; }
h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, button, input, textarea, th, td { margin:0; padding:0; }
ul, li { list-style:none; margin:0; padding:0 }
img { border:none; }
a { text-decoration:none; color:#666; }
a:hover { text-decoration:none; }
.clear { clear: both; height:0px; }
.fl { float:left; }
.fr { float:right; }
.fl, .fr { display:inline; }
.cen { margin:0 auto; }
.mag { margin-top:30px; }
.m20 { margin-top:20px; }
.m10 { margin-top:10px; }
.pad { padding-top:20px; }
.maf { margin-left:19px; }
.center { width:1200px; height:auto; }
.top_bg { width:100%; height:146px; line-height:40px; font-size:12px; background:url(img/tbg.jpg) repeat-x; min-width:1200px; }
.top_bg font { float:left; color:#ccc; }
.top_bg p { float: right; color:#ccc; }
.top_bg p a { margin:0px 10px; color:#ccc; }
.top_bg p a:hover { text-decoration:underline; }
.logo { width:100%; height:90px; background:url(img/logo.png) center no-repeat; }
.nav { background:#000; height:50px; }
.nav .dh { width:1200px; height:50px; }
.nav .dh li { width:154px; height:50px; float:left; text-align:center; font-size:17px; background:url(img/nav.gif) right no-repeat; }
.nav .dh li a { display:block; line-height:50px; color:#FFF; }
.nav .dh li a:hover { background:#c80000; }
.nav .dh li:hover a { color:#FFF; }
.nav .dh li:hover ul li { display:block; width:100%; }
.nav .dh li ul li { width:100%; height:40px; line-height:40px; background:rgba(0, 0, 0, 0.6); position:relative; z-index:9999; left:0px; top:0px; display:none; text-align:center; border:none; }
.nav .dh li ul li a { color:#666; font-size:14px; line-height:40px; font-weight:normal; }
.nav .dh li ul li a:hover { color:#FFF; background:#c80000; }
.banner { width:100%; height:500px; overflow:hidden; }
.bannerc { width:100%; height:500px; margin:0px auto; }
.bannerc #full-screen-slider { width:100%; height:500px; text-align:left; position:relative; }
.bannerc #slides { display:block; width:100%; height:500px; list-style:none; padding:0; margin:0; position:relative; }
.bannerc #slides li { display:block; width:100%; height:500px; list-style:none; padding:0; margin:0; position:absolute; }
.bannerc #slides li a { display:block; width:100%; height:500px; text-indent:-9999px }
.bannerc #pagination { display:block; list-style:none; position:absolute; left:29%; top:470px; z-index:9900; padding:0px; margin:0; cursor:pointer; }
.bannerc #pagination li { display:block; list-style:none; width:35px; height:4px; float:left; margin-left:8px; border-radius:0px; background:#000000; }
.bannerc #pagination li a { display:block; width:100%; height:100%; padding:0; margin:0; text-indent:-9999px; }
.bannerc #pagination li.current { background:#c80000; }
.bod { border:1px solid #dedede; overflow:hidden; }
.rxcp { width:1180px; height:270px; overflow:hidden; margin:10px auto 20px; }
.rxcp li { float:left; margin:10px 0 0 17px; border:2px solid #c80000; }
.rxcp li img { width:280px; height:210px; }
.rxcp li p { line-height:40px; background:#c80000; }
.rxcp li a { color:#FFF; text-align:center; }
.rxcp li:hover { border:2px solid #ff7e00; }
.rxcp li:hover p { background:#ff7e00; }
.hy_c { background:#edecec; padding:30px 0 40px; overflow:hidden; }
.tit { text-align:center; line-height:50px; height:70px; background:url(img/it-bg.png) bottom no-repeat; font-size: 34px; color:#c80000; font-weight:bold; }
.hy_c ul { margin-top:30px; width:1236px; }
.hy_c ul li { float:left; width:280px; margin-right:24px; border:1px solid #dedede; background:#fff; -webkit-transition:transform .3s;
transition:transform .3s;
}
.hy_c ul li h2 { font-size:13px; color:#c80000; padding:10px 25px 0; }
.hy_c ul li p { padding:10px 25px 20px; text-align: justify; }
.hy_c ul li:hover { -webkit-transform:translate(0, -10px); transform:translate(0, -10px); }
.prodc_l { width:240px; height:auto; }
.ptit { text-align:center; overflow:hidden; color:#FFF; background:#c80000; }
.ptit h2 { margin-top:20px; font-size:26px; }
.ptit p { font-size:10px; text-transform:uppercase; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
.prodc_l ul, .left ul { background:#FFF; border:10px solid #c80000; padding-bottom:10px; }
.prodc_l li, .left li { line-height:40px; border-bottom:1px dashed #dedede; background:url(img/doc.png) left no-repeat; text-indent:25px; width:180px; margin:auto; }
.prodc_l li a, .left li a { display:block; }
.prodc_l li a:hover, .left li a:hover { color:#c80000; }
.tel{ width:100%; background:url(img/tel.png) #c80000 center no-repeat; height:98px;}
.tel span{ text-align:center; font-size:24px; font-weight: bold; color:#FFF; padding-top:55px; display:block; line-height:30px; padding-left:30px;}
.tel2 { width:1150px; height:50px; display:block; font-size:24px; color:#FFF; padding-top:50px; margin:0 auto; text-align:right; }

.prodc_r { width:940px; border:1px solid #dedede; padding-bottom:10px; overflow:hidden; }
.tits { width:100%; height:40px; line-height:40px; background:#f1f1f1; }
.tits dt { float:left; padding:0 20px; color:#FFF; font-size:18px; background:#c80000; }
.tits dd { float:right; margin-right:10px; font-size:12px; }
.tits dd a:hover { color:#c80000; }
.prodc_r li { float:left; margin:10px 0 0 17px; border:2px solid #c80000; }
.prodc_r li img { width:210px; height: 158px; }
.prodc_r li p { line-height:40px; background:#c80000; }
.prodc_r li a { color:#FFF; text-align:center; }
.prodc_r li:hover { border:2px solid #ff7e00; }
.prodc_r li:hover p { background:#ff7e00; }
.position { position:relative; }
.bans { width:100%; height:164px; background:url(img/zock.jpg) center no-repeat; min-width:1200px; }
.bans font { color:#FFF; font-size:30px; position:absolute; z-index:999; left:100px; top:40px; display:block; font-weight:bold; }
.bans span { color:#FFF; font-size:16px; position:absolute; z-index:999; left:200px; top:80px; }
.bans p { position:absolute; z-index:999; top:120px; }
.bans .tels { color:#FFF; position:absolute; z-index:999; left:834px; top:70px; }
.tels em { color:#333; }
.tels i { font-size:24px; color:#333; }
.tels em, .tels i { font-style:normal; }
.about_bg { width:100%; height:545px; background:url(img/about_bg.jpg) center no-repeat; }
.about { padding:60px 20px 0; }
.about dt { float:right; width:548px; }
.about dt .atit { border-bottom:#e6e6e6 1px solid; height:100px; line-height:30px; margin-bottom:25px; }
.about dt .atit h2 { font-size:36px; color:#c80000; font-weight:400; padding:20px 0 5px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; }
.about dt .atit span { font-size:17px; color:#333; font-weight:bold; }
.about dt p { text-indent:1em; margin-bottom:10px; color:#777; text-align:justify; }
.about dt p b { color:#c80000; }
.about dt .more { float:left; width:150px; height:50px; background:#333333; border-radius:3px; text-align:center; line-height:50px; margin-top:30px; margin-right:10px; }
.about dt .more a { color:#FFF; font-size:16px; }
.about dt .more:hover { background:#c80000; }
.about dt .mores { float:left; width:150px; height:50px; background:#c80000; border-radius:3px; text-align:center; line-height:50px; margin-top:30px; margin-right:10px; }
.about dt .mores a { color:#FFF; font-size:16px; }
.about dt .mores:hover { background:#c80000; }
.about dd { float:left; width:571px; height:435px; }
.about dd img { width:571px; height:435px; }
.case { width:100%; height:870px; overflow:hidden; margin-top:15px; }
.case li { position: relative; float: left; margin-right:19px; padding: 14px; width:337px; height: 250px; border: 1px solid #ddd; text-align:center; margin-top:10px; }
.case li h3 { margin: 20px auto 10px; font-size: 16px; color: #333; }
.case li p { height:57px; font-size: 14px; color: #666; line-height: 28px; overflow: hidden; }
.case li img { width:277px; height:208px; }
.case li a.more { position: absolute; right: 0; bottom: 0; display: block; width: 33px; height: 27px; overflow: hidden; background: url(img/icobox.png) no-repeat -71px -522px; }
.case li:hover a.more { background-position: -106px -522px; }
.bgc { background:#f5f5f5; padding:30px 0; overflow:hidden; }
.news_l { width:770px; height:372px; padding:10px 15px; background:#FFF; }
.ntit { border-bottom:1px solid #ccc; padding-bottom:8px; line-height:20px; overflow:hidden; }
.ntit dt { float:left; border-left:3px solid #c80000; text-indent:10px; font-size:18px; font-weight:bold; color:#c80000; }
.ntit dt span { margin-left:10px; font-size:12px; color:#CCC; font-weight:normal; }
.ntit dd { float:right; font-size:12px; line-height:20px; }
.ntit dd a:hover { color:#c80000; }
.news_l .news { margin-top:10px; }
.news_l .news dt { float:left; width:300px; }
.news_l .news dt img { width:300px; }
.news_l .news dt h2 { font-size:15px; line-height:40px; border-bottom:1px solid #dedede; }
.news_l .news dt h2 a { color:#333; }
.news_l .news dt h2 a:hover { color:#c80000; }
.news_l .news dt p { font-size:12px; text-indent:2em; margin-top:5px; line-height:20px; }
.news_l .news dd { float:right; width:450px; }
.news_l .news li { line-height:40px; border-bottom:1px dashed #dedede; overflow:hidden; font-size:13px; background:url(img/doc.png) left no-repeat; }
.news_l .news li a { float:left; text-indent:20px; }
.news_l .news li span { float:right; }
.news_l .news li a:hover { color:#c80000; }
.news_r { width:350px; height:372px; padding:10px 15px; background:#FFF; }
.news_r ul { margin-top:10px; }
.news_r li { line-height:40px; border-bottom:1px dashed #dedede; overflow:hidden; font-size:13px; background:url(img/doc.png) left no-repeat; }
.news_r li a { float:left; text-indent:20px; }
.news_r li span { float:right; }
.news_r li a:hover { color:#c80000; }
.link { line-height:26px; height:auto; overflow:hidden; }
.link h2 { height:49px; line-height:49px; font-weight:normal; font-size:16px; padding:0 30px 0 38px; border-bottom:solid 1px #bebebe; background:url(img/ico03.jpg) no-repeat 0 13px; padding:0 0 0 30px; color:#333; }
.link h2 a { color:#00418d; }
.link h2 em { font-style:normal; font-size:14px; padding:0 0 0 5px; text-transform:uppercase; font-family:"Times New Roman", Times, serif; color:#c80000; }
.link h2 span { font-size:12px; }
.lnk_c { padding:8px 0 0 10px; overflow:hidden }
.lnk_c a { padding-right:10px; display:inline-block; color:#4d4d4d; }
.lnk_c a:hover { color:#c80000; }
.foot { background: #1a1a1a; border-top:5px solid #c80000; width: 100%; height:auto; overflow:hidden; padding:30px 0; min-width:1200px; }
.fnav { width:1000px; height:35px; text-align:center; background:#c80000; line-height:35px; color:#FFF; }
.fnav a { margin:20px 0; padding:0 30px 0 32px; color:#FFF; }
.footer { width:1000px; margin-top:20px; }
.foot_l { width:337px; height:94px; }
.foot_r { margin-left:20px; line-height:26px; color:#FFF; font-size:14px; float:right; width:630px; display:block; overflow:hidden }
.foot_r a { color:#FFF; }
.left { width:240px; height:auto; }
.lxwm { border:1px solid #dedede; }
.lxwm h2 { background:#c80000; line-height:40px; height:40px; font-size:16px; color:#FFF; text-indent:15px; }
.lxwm p { padding:0 10px; line-height:30px; }
.lxwm p b { color:#c80000; }
.right { width:940px; border:1px solid #dedede; overflow:hidden; }
.artid { margin:15px; }
.artid h1 { font-size:18px; text-align:center; height:50px; line-height:50px; color:#333; border-bottom:1px solid #f1f1f1; }
.artid .data { font-size:12px; text-align:center; line-height:40px; overflow:hidden; }
.artid .data span { margin:0 20px; }
.zaiyao { display:block; color:#868686; font-weight:normal; background:#F5F5F5; border:1px solid #E5E5E5; margin-bottom:15px; padding:5px 15px; font-size:13px; }
.news_s { overflow:hidden; }
.news_s li { margin-top:10px; overflow:hidden; border:1px solid #dedede; padding:20px; }
.news_s li .cpic { width:260px; float:left; }
.news_s li .cpic img { width:260px; height:171px; }
.news_s li .neis { float:left; width:855px; }
.news_s li .neis h2 { font-size:18px; font-weight:normal; }
.news_s li .neis h2 a { color:#4b4a4a; }
.news_s li .neis p { margin-top:10px; }
.news_s li .neis span { display:block; margin-top:10px; font-size:12px; color:#cac9c9; }
.news_s li .neis .more { width: 134px; height: 40px; display: inline-block; border: 1px solid #aaa; font-size: 15px; line-height: 40px; text-align: center; margin-top:12px; }
.news_s li .neis .more a { display:block; }
.news_s li:hover { border:1px solid #c80000; }
.news_s li:hover .more { background:#c80000; border:1px solid #c80000; }
.news_s li:hover .more a { color:#FFF; }
.news_s li:hover .neis h2 a { color:#c80000; }
.prodc_s li { float:left; margin:10px 0 0 17px; border:2px solid #c80000; }
.prodc_s li img { width:287px; height:215px; }
.prodc_s li p { line-height:40px; background:#c80000; }
.prodc_s li a { color:#FFF; text-align:center; }
.prodc_s li:hover { border:2px solid #ff7e00; }
.prodc_s li:hover p { background:#ff7e00; }
.newsshow_xg { margin:0 auto; width:100%; height:auto; overflow:hidden; text-align:left; line-height:20px; padding:10px 0px 0px; margin-top: 20px; border-top:1px dashed #b5b5b5; }
.newsshow_xg a { color: #000; }
.newsshow_xg a:hover { color:#c80000; }
.pagenavi { text-align:center; margin:20px 20px; overflow:hidden; }
.pagenavi li, .pagenavi span.now-page, .pagenavi a{ padding:6px 15px; background-color:#eee; color:#666; font-size:0.875em; border-radius:2px; float:left; font-style:normal; margin:5px; }

.pagenavi li.thisclass { color:#FFF; background-color:#c80000; }
.pagenavi a:hover, .pagenavi li a:hover, .pagenavi span.now-page { background-color:#c80000; color:#FFF; display:block; }
#pro_content img{ max-width:800px; width:100%; display:block;}